Summary:	A lyrics provider plugin for gmpc
Name:		gmpc-lyrics
Version:	11.8.16
Release:	%mkrel 10
License:	GPLv2+
Group:		Sound/Players
Url:		http://gmpc.wikia.com/wiki/Lyrics
Source0:	http://download.sarine.nl/Programs/gmpc/%{version}/%{name}-%{version}.tar.gz
BuildRequires: pkgconfig(glib-2.0) >= 2.10
BuildRequires: pkgconfig(gobject-2.0) >= 2.4
BuildRequires: pkgconfig(gtk+-2.0) >= 2.8
BuildRequires: pkgconfig(gmodule-2.0)
BuildRequires: pkgconfig(libxml-2.0)
BuildRequires: pkgconfig(libmpd) >= 0.14.99
BuildRequires: pkgconfig(gmpc) >= 0.15.4.102
BuildRequires:	intltool
Requires:	gmpc

%description
A lyrics provider plugin for gmpc.

%prep
%setup -q

%build
# fix build on aarch64
autoreconf -vfi

%configure
%make_build

%install
%make_install

rm -f %{buildroot}%{_libdir}/gmpc/plugins/*.la

%files
%{_libdir}/gmpc/plugins/lyricsplugin.so


%changelog
* Thu Feb 13 2020 umeabot <umeabot> 11.8.16-10.mga8
+ Revision: 1512531
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sun Sep 23 2018 umeabot <umeabot> 11.8.16-9.mga7
+ Revision: 1297933
- Mageia 7 Mass Rebuild

* Wed Jun 20 2018 wally <wally> 11.8.16-8.mga7
+ Revision: 1238361
- fix build on aarch64
+ kekepower <kekepower>
- Use new make macros

* Thu Feb 04 2016 umeabot <umeabot> 11.8.16-7.mga6
+ Revision: 935024
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 11.8.16-6.mga5
+ Revision: 749951
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 11.8.16-5.mga5
+ Revision: 679679
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 11.8.16-4.mga4
+ Revision: 505046
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 11.8.16-3.mga3
+ Revision: 351912
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 29 2012 malo <malo> 11.8.16-2.mga3
+ Revision: 322814
- update RPM group

* Wed Jan 04 2012 fwang <fwang> 11.8.16-1.mga2
+ Revision: 190717
- new version 11.8.16

* Thu May 12 2011 mikala <mikala> 0.20.0-3.mga1
+ Revision: 97486
- Remove BuildRoot tag
- Update URL
- imported package gmpc-lyrics


* Sun Dec 05 2010 Oden Eriksson <oeriksson@mandriva.com> 0.20.0-2mdv2011.0
+ Revision: 610906
- rebuild

* Mon Apr 05 2010 Funda Wang <fwang@mandriva.org> 0.20.0-1mdv2010.1
+ Revision: 531609
- update to new version 0.20.0

* Sat Dec 26 2009 Funda Wang <fwang@mandriva.org> 0.19.0-1mdv2010.1
+ Revision: 482402
- BR intltool
- new version 0.19.0

* Wed Oct 07 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 0.18.0-2mdv2010.0
+ Revision: 455846
- rebuild for new curl SSL backend

* Mon May 25 2009 Funda Wang <fwang@mandriva.org> 0.18.0-1mdv2010.0
+ Revision: 379403
- BR curl
- New version 0.18.0

* Mon Dec 29 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.17.0-1mdv2009.1
+ Revision: 321126
- update to new version 0.17.0

* Wed Dec 03 2008 Funda Wang <fwang@mandriva.org> 0.16.0-1mdv2009.1
+ Revision: 309576
- move plugins

  + Tomasz Pawel Gajc <tpg@mandriva.org>
    - fix file list
    - update to new version 0.16.0

* Thu Jul 24 2008 Thierry Vignaud <tv@mandriva.org> 0.15.5.0-3mdv2009.0
+ Revision: 246283
- rebuild

* Wed Jan 30 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.15.5.0-1mdv2008.1
+ Revision: 160391
- add missing buildrequires on libcurl
- add spec file
- add source
- Created package structure for gmpc-lyrics.

